/* Fonts */
@font-face {font-family: 'Shelby'; src: url('/fonts/shelby.eot');src: url('/fonts/shelby.eot?#iefix') format('embedded-opentype'),url('/fonts/shelby.woff') format('woff'),url('/fonts/shelby.ttf') format('truetype');}
@font-face {font-family: 'Bebas'; src: url('/fonts/bebas.eot');src: url('/fonts/bebas.eot?#iefix') format('embedded-opentype'),url('/fonts/bebas.woff') format('woff'),url('/fonts/bebas.ttf') format('truetype');}

/* Defaults */
div.page.signature h1.pageTitle { display: none; }
div.page.signature div.columnWrapper div.node-group-content { margin: 0; }

/* Map */
.signature-map { position: relative; }
.signature-map img { max-width: none; }
.signature-map:after,
body.signature-full-range-page .signature-wrapper:after,
.post-12493 .signature-wrapper:after { content: ''; display: block; position: absolute; z-index: 10; top: -20px; left: 50%; margin-left: -85px; width: 170px; height: 100px; background: url(../images/signature/map/map-logo.png) no-repeat; }
html.ie8 .signature-map:after { display: none; }
#signature_map {}

/* Initial Header */
.signature-wrapper { position: relative; background: #000; text-align: center; max-width: 780px; margin: -40px auto 25px; padding: 1px 22px 0; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.signature-wrapper h2 img { max-width: 692px; width: 100%; height: auto; }
.signature-wrapper .social-network-share { display: inline-block; min-width: 278px; margin: 25px auto 0; }
.signature-wrapper .social-network-share .addthis-counter.addthis-pill-style.addthis-nonzero a.addthis-button-expanded { display: none !important; }
.signature-wrapper .full-range-link { text-align: center; }
.signature-wrapper .full-range-link a { position: relative; bottom: -25px; margin-top: -10px; }

body.signature-full-range-page .signature-wrapper,
.post-12493 .signature-wrapper {background: #000; max-width: none; margin: 35px 10px 25px; padding: 40px 0 30px 0; }
body.signature-full-range-page .signature-wrapper .social-network-share,
.post-12493 .signature-wrapper .social-network-share { margin: 20px 0 35px; }
body.signature-full-range-page .signature-wrapper .full-range-link,
.post-12493 .signature-wrapper .full-range-link { display: none; }
body.signature-full-range-page .signature-footer .banner,
.post-12493 .signature-footer .banner { margin-top: 20px; }

/* Suppliers */
#supplier-content { color: #FFF; }
#supplier-content h2 { font-family: 'Bebas' !important; font-size: 42px; font-weight: normal; word-spacing: 6px; letter-spacing: 1px; }
#supplier-content h3.made-by { margin: 0 0 15px 0; font-family: 'Shelby'; font-size: 38px; font-weight: normal; word-spacing: 3px; }
.signature_detail .social-network-share { margin-top: 0; }
#supplier-content h4 { font-family: 'Bebas'; font-size: 26px; font-weight: normal; word-spacing: 3px; letter-spacing: 1.25px; }
#supplier-content p { font-size: 16px; line-height: 1.25em; color: #FFF; padding: 0 10%; }
#supplier-content .media { position: relative; margin: 65px 0 5px; }
#supplier-content div.node-group-content { margin: 0; }

#supplier-content .supplier-gallery { overflow: hidden; padding-top: 56.25%; } /* 414/736px */
#supplier-content .supplier-gallery > div { position: absolute; top: 0; left: 0; }
#supplier-content .thumbnails { position: absolute; bottom: 20px; width: 100%; }
#supplier-content .thumbnails a { display: inline-block; background: #000; border: 4px solid #FFF; margin: 0 5px; }
#supplier-content .thumbnails a.current { border-color: #be9f57; }
#supplier-content .thumbnails img { opacity: .75; }
#supplier-content .thumbnails a.current img,
#supplier-content .thumbnails a:hover img { opacity: 1; }
#supplier-content .media a.backward, 
#supplier-content .media a.forward { position: absolute; z-index: 5; top: 50%; left: 12px; margin-top: -32px; width: 64px; height: 64px; background: url(../images/signature/gallery-arrows.png) no-repeat 0 0; cursor: pointer; color: transparent; text-indent: -9999em; }
#supplier-content .media a.forward { background-position: -64px 0; left: auto; right: 12px; }
#supplier-content .media a.backward:hover { background-position: 0 -64px; }
#supplier-content .media a.forward:hover { background-position: -64px -64px; }

/* Footer */
.signature-footer {}
.signature-footer .banner { margin: 40px auto 20px; max-width: 940px; }
.signature-footer .pods > .pod { width: 33.3%; float: left; }
.signature-footer .pod > .inner { position: relative; margin: 0 12px; height: 125px; border: 8px solid #fbfbf9; background: url(/image/var/files/real-food/signature-tastes/footer/footer-pod-bg.png); }
.signature-footer .pod h3.title { background: #FFF; display: inline-block; margin: 0; padding: 2px 7px 3px; font-size: 15px; color: #a71930; text-transform: uppercase; }
.signature-footer .pod .description { margin: 10px 7px 10px 13px; font-size: 12px; line-height: 15px; font-weight: normal; color: #000; }
.signature-footer .pod p.button-find-out-more { margin-left: 0; border: none; text-align: left; position: absolute; bottom: 0; margin: 0 0 15px 13px; }
.signature-footer .pod p.button-find-out-more a { font-size: 11px !important; line-height: 13px; color: #474747; padding: 4px 17px 3px 6px; background-color: #FFF; }
.signature-footer .pod p.button-find-out-more a:hover { background-color: #F2F2F2; }
.signature-footer .pod.first .inner:after { content: ''; display: block; width: 127px; height: 103px; position: absolute; bottom: 12px; right: 15px; background: url(/image/var/files/real-food/signature-tastes/footer/footer-pod-offers.png) no-repeat; }
.signature-footer .pod.first .description { width: 30%; }
.signature-footer .pod.second .inner:after { content: ''; display: block; width: 127px; height: 103px; position: absolute; bottom: 10px; right: 5px; background: url(/image/var/files/real-food/signature-tastes/footer/footer-pod-awards.png) no-repeat; }
.signature-footer .pod.second .description { width: 45%; }
.signature-footer .pod.third .inner:after { content: ''; display: block; width: 93px; height: 140px; position: absolute; bottom: 0; right: 20px; background: url(/image/var/files/real-food/signature-tastes/footer/footer-pod-recipes.png) no-repeat; }
.signature-footer .pod.third .description { width: 45%; }

.signature-footer .app-crosssell { clear: both; position: relative; height: 132px; margin: 30px 0 0 0; padding: 0 190px 0 0; background: #a71930; }
.signature-footer .app-crosssell:before { content: ''; display: block; float: left; width: 200px; height: 162px; margin: -30px 130px 0 0; background: url(/image/var/files/real-food/signature-tastes/footer/footer-app.png) no-repeat; }
.signature-footer .app-crosssell h2 { font-size: 28px; color: #FFF; margin: 0; padding: 30px 0 0 0; }
.signature-footer .app-crosssell p { font-size: 12px !important; color: #FFF; margin-top: 0; }
.signature-footer .app-crosssell .app-logo { position: absolute; top: 20px; right: 25px; }
.signature-footer .app-crosssell .app-logo.google { top: 75px; }

/* Listing */
.signature-list .full-range-link { display: none; }
div.page.signature .page-list { margin: 0; }
div.page.signature .page-list .teaser { margin: 10px; }
div.page.signature .page-list .teaser .inner { margin: 0 15px 30px; }
div.page.signature .page-list .teaser h4 { font-family: 'Bebas'; font-size: 17px; font-weight: normal; color: #be9f57; word-spacing: 3px; letter-spacing: .5px; line-height: 1.35; padding-left: 5px; margin: 20px 0 10px; height: 46px; }
div.page.signature .page-list .teaser h4 span { background: none; box-shadow: none; }
div.page.signature .page-list .teaser div.image { width: 210px; }
div.page.signature .page-list .teaser div.content { min-height: 0; }
div.page.signature .page-list .teaser span.image-wrap { border: none; }
div.page.signature .page-list .teaser img { width: 100%; height: auto; max-width: 100%; }

/* Colours */
#supplier-content h2.product-title,
#supplier-content .color-red { color: #A71930; }
#supplier-content .color-white { color: #FFF; }
/*#supplier-content .color-red { color: #d41518; }
#supplier-content .color-orange { color: #ff9e15; }
#supplier-content .color-purple { color: #662883; }*/

/* Extras */
.clearfix-new:after {
  content: "";
  display: table;
  clear: both;
}


/* mobile responsive */
@media only screen and (max-width: 1023px) {
  .signature-wrapper { margin-top: 20px; }
  .signature-footer .pods > .pod { width: 100%; float: none; margin-bottom: 15px; }
  #products-grid .product { width: 33.33%; }
  .signature-footer .banner img,
  #products-grid .product .inner a img  { max-width: 100%; height: auto !important; }
  
  #supplier-content .media { margin: 35px 0; }
  #supplier-content .supplier-gallery > div { width: 100% !important; }
  #supplier-content .supplier-gallery > div img { width: 100%; height: auto; }
  #supplier-content .thumbnails { bottom: -30px; }
  #supplier-content .thumbnails a { border-width: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
  #supplier-content .thumbnails img { display: none; }
}

@media only screen and (max-width: 480px) {
  .formata { font-family: Formata, Arial, Helvetica, sans-serif !important; }
  .signature-footer .banner img,
  .signature-wrapper .full-range-link a img,
  #products-grid .product .inner a img  { max-width: 100%; height: auto !important; }
  .signature-footer .banner,
  .signature-footer .pod > .inner  { margin-left: 0; margin-right: 0; }
  .signature-map,
  .signature-wrapper,
  .signature-footer .banner,
  .signature-footer .app-crosssell { margin-top: 20px; }
  .signature-map:after,
  .signature-map .gmnoprint.gm-style-mtc { display: none; }
  
  .signature-wrapper { padding-left: 12px; padding-right: 12px; }
  #supplier-content h2 { font-size: 30px; word-spacing: 2px; letter-spacing: 1px; }
  #supplier-content h3.made-by { font-size: 28px; margin-bottom: 5px; }
  #supplier-content h4 { margin-top: 20px; font-size: 22px; word-spacing: 1px; letter-spacing: 0; }
  
  #threecol-center .signature-footer .pod h3.title { margin-top: 0; padding-top: 4px; }
  .signature-footer .pods > .pod { width: 100%; float: none; margin-bottom: 15px; }
  .signature-footer .pod > .inner { background: url(/image/var/files/real-food/signature-tastes/footer/footer-pod-long-bg.jpg); }
  
  .signature-footer .app-crosssell { height: auto; padding: 20px 15px 180px 15px; }
  .signature-footer .app-crosssell:before { position: absolute; bottom: 0; }
  .signature-footer .app-crosssell p { margin: 10px 0 20px; }
  .signature-footer .app-crosssell .app-logo { position: static; }
  
  body.signature-full-range-page .signature-wrapper,
  .post-12493 .signature-wrapper { margin: 40px auto 10px; padding-top: 80px; }
  #products-grid .product { width: 50%; }
}

@media only screen and (max-width: 360px) {
  .signature-wrapper .social-network-share { min-width: 220px; }
  .signature-wrapper .social-network-share .addthis-counter { display: none !important; }
  #signature_map div.signature_infobox { max-width: 365px; width: 50%; height: auto; }
  #supplier-content p { padding: 0 5%; }
  #supplier-content .media a.backward,
  #supplier-content .media a.forward { margin-top: -16px; width: 32px; height: 32px; background-size: 64px; }
  #supplier-content .media a.forward { background-position: -32px 0; }
  #supplier-content .media a.backward:hover { background-position: 0 -32px; }
  #supplier-content .media a.forward:hover { background-position: -32px -32px; }
  .signature-footer .pod.first .inner:after { width: 120px; height: 60px; background-size: 120px; }	
  .signature-footer .pod.second .inner:after { width: 90px; height: 72px; background-size: 90px; }	
  .signature-footer .pod.third .inner:after { width: 100px; height: 106px; background-size: 100px; }
  .signature-footer .pod .description { width: 50%; }
  .signature-footer .app-crosssell .app-logo { width: 120px; height: auto; }
  #products-grid .product { width: 100%; float: none; }
  #products-grid .product .inner { margin-bottom: 15px; text-align: center; }
  #products-grid .product .inner a img { max-width: none; }
  #products-grid .product h4 { height: auto; }
}

@media only screen and (max-width: 320px) {

}
